<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@mipmap/icon_home_back"
    tools:context=".myact.PaintingActivity">

    <RelativeLayout
        android:id="@+id/ll_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_marginTop="13dp">

        <ImageView
            android:id="@+id/back"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:src="@mipmap/ic_back_blank" />
        <TextView
            android:id="@+id/ic_name"
            android:layout_width="wrap_content"
            android:layout_height="33dp"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:text="@string/painting_library"
            android:textSize="26sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tablayout"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_below="@+id/ll_top"
        android:layout_marginStart="24dp"
        android:layout_marginTop="32dp"
        android:background="#00000000"
        app:tabIndicatorHeight="0dp"
        app:tabMode="scrollable"
        app:tabRippleColor="@android:color/transparent"
        app:tabSelectedTextColor="@color/black"
        app:tabTextAppearance="@style/CustomTabTextAppearance"
        app:tabTextColor="#B1B1B1" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/tablayout"
        android:layout_marginTop="20dp" />


</RelativeLayout>